Subject: Re: [Fot] US cars

From: Charly <[email-masked]>
Date: Sun, 24 Mar 2013 13:06:51 -0500

BODY { font-family:Arial, Helvetica, sans-serif;font-size:12px; }
 Sorry you got one of those.  You could of had the real deal.

	http://www.youtube.com/watch?v=yzEDY7P8Vps [1]

	Charly
	On Sun 24/03/13  7:40 AM , "MadMarx" [email-masked] sent:
 I was looking for an US tow car and bought a H3.
 I was not sure about the offroad capabilities but now - after a mud
bath -
 I'm deeply impressed.
 Great US car - chapeau!
 http://www.youtube.com/watch?v=3p4zAcY53pQ [2]
 Cheers
 Chris
 _______________________________________________
 http://www.fot-racing.com [4]
 Donate: http://www.team.net/donate.html [5]
 Archive: http://www.team.net/archive [6]
 Forums: http://www.team.net/forums [7]
 Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/ [8]

Links:
------
[1] http://www.youtube.com/watch?v=yzEDY7P8Vps
[2]
http://webmail.qwestoffice.net/parse.php?redirect=http%3A%2F%2Fwww.youtube.co
m%2Fwatch%3Fv%3D3p4zAcY53pQ
[4]
http://webmail.qwestoffice.net/parse.php?redirect=http%3A%2F%2Fwww.fot-racing
.com
[5]
http://webmail.qwestoffice.net/parse.php?redirect=http%3A%2F%2Fwww.team.net%2
Fdonate.html
[6]
http://webmail.qwestoffice.net/parse.php?redirect=http%3A%2F%2Fwww.team.net%2
Farchive
[7]
http://webmail.qwestoffice.net/parse.php?redirect=http%3A%2F%2Fwww.team.net%2
Fforums
[8]
http://webmail.qwestoffice.net/parse.php?redirect=http%3A%2F%2Fautox.team.net
%2Fmailman%2Foptions%2Ffot%2Fcharly%40mitchelplumbing.com
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive